<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <link rel="stylesheet" href="Style 23.css">
  <style>
    table {
      border: 1px solid white ; 
    }
  </style>
</head>
<body>
  <h1>Logotipo</h1>
  <br>

  <form class="buscador">
    <label for="Buscar">Buscar</label>
    <input type="text" id="Buscar">
  </form>

  <br>

  <br>

  <br>

  <table class="table">
    <tr>
      <td><a href="#"><b>Noticias</b></a><br>
      dd/mm/aaaa<a href="#">Lorem ipsum dolor sit amet</a><br>
      dd/mm/aaaa <a href="#">Consectetuer nd nostrum elit</a><br>
      dd/mm/aaaa <a href="#">Donec nostrum elit. Fusce lorem elit d nune</a><br>
      dd/mm/aaaa <a href="#">Mecenas alquium dolor eget metes</a><br>
      dd/mm/aaaa <a href="#">Fusce tristique lorem id metas</a><br>

      <a href="#"><b>Enlaces relacionados</b></a><br>
      <a href="#"> Ploint placerat</a><br>
      <a href="#">Nulla in felis</a><br>
      <a href="#">Nam Buctus</a>  
    </td>
    </tr>
  </table>

  <br>

  <table class="table2">
    <tr>
      <td><a href="#"><b>Publicidad</b></a>
      <br>
      Lorem ipsum dolor sit amet consectetur adipisicing elit. Explicabo mollitia quo placeat fuga, voluptatem officiis deleniti quos? Nesciunt, optio, quaerat et eos atque assumenda blanditiis, consequatur aperiam iure ipsam accusantium.<br>
      <a href="#">Seguir leyendo</a></td>
    </tr>
  </table>
  <div class="centro">

   <h2>Lorem ipsum dolor sit amet consectetur adipisicing</h2>

   <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Maiores optio animi magni magnam repellendus porro sequi vitae doloribus vero sunt reiciendis excepturi, eveniet voluptatibus. Doloremque sapiente repudiandae suscipit nobis labore!</p>
   <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quod repudiandae quos eveniet fugiat beatae, eaque nam labore aspernatur quasi vel, et dicta necessitatibus nemo blanditiis atque, dolore minima? Veniam, architecto?</p>
   <a href="#">Seguir leyendo</a> 
   <h2>Vivamus lobortis turpis ac ante fringilla faucibus</h2>

   <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum quod necessitatibus mollitia accusantium voluptatibus, quas, sequi dolore unde labore facilis consequuntur illum et veniam saepe corrupti magni voluptatem sunt fugit!</p>
   <a href="#">Seguir leyendo</a></div>

   <table class="table3">
     <tr>
       <th><b>Phasellus Blandit</b> </th>
       <br>
       <tr>
       <td> Lorem ipsum, dolor sit amet consectetur adipisicing elit. Quidem harum aperiam libero optio maxime perferendis rerum voluptatem excepturi veritatis dolor id corporis odit, beatae sint sit illo dicta quaerat? Quod? <a href="#">Seguir leyendo</a></td></tr>
       <br>
       <th><b>Nullam vel turpis</b> </th>
       <br>
         <tr>
           <td>Lorem ipsum dolor sit amet consectetur adipisicing elit. Asperiores vel, consequatur officiis ullam sint nam ipsum nihil dolore quibusdam laborum? Rerum neque id excepturi deserunt doloribus doloremque, distinctio saepe blanditiis. 
             <br><a href="#">Seguir leyendo</a></td>
       </tr>
     </tr>
   </table>


   <footer>
     <div>
       <a href="#">Nulle</a> <a href="#">Pharetra</a>  <a href="#">Luctus</a>  <a href="#">Ipsum</a>  <a href="#">Proin</a>  <a href="#">Placeral</a>
     </div>

     <div class="copy">
      © copyright Lorem ipsum  
     </div>
   </footer>

</body>
</html>